Subject: Xerox supported PJL

From: Daniel Henninger <[email-masked]>
Date: Fri, 24 Aug 2001 10:12:13 -0400 (EDT)

I don't know if this'll be useful to you, but here's what Xerox provided
us (finally) in regards to what PJL command set their printers support.
And yes, I wanted to ninja kick them for the long filenames of doom within
that zip file...

Daniel

-- 
/\\\----------------------------------------------------------------------///\
\ \\\      Daniel Henninger           http://www.vorpalcloud.org/        /// /
 \_\\\      North Carolina State University - Systems Programmer        ///_/
    \\\                   Information Technology <IT>                  ///
     """--------------------------------------------------------------"""